/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 150%;
	
}

body#bd {
	color: #333333;
	background:#cecece;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 20px 20px 20px 20px;
	font-size: 13px;
	color: #333;
}

body.fs1 {
	font-size: 11px;
}

body.fs2{
	font-size: 12px;
}

body.fs3{
	font-size: 13px;
}

body.fs4{
	font-size: 14px;
}

body.fs5{
	font-size: 15px;
}

body.fs6{
	font-size: 16px;
}

/* Normal link */
a {
	color: #000099;
	text-decoration: underline;
}

a:visited {
	color: #660066;
	text-decoration: underline;
}

a:hover {
	color: #3333cc;
	text-decoration: underline;
}
a:active {
	color: #3333cc;
	text-decoration: underline;
}

a:focus {
	color: #3333cc;
	text-decoration: underline;
}

a.mainlevel{ display:block; text-decoration:none; line-height: normal; margin:5px 0px 5px 10px; font-size:100%; color:#010101;}
a.mainlevel:hover{ text-decoration:underline}
a.mainlevel#active_menu{ font-weight:bold}
a.mainlevel:focus {text-decoration: none !important;}

a.latestnews_menu{ display:block; text-decoration:none; line-height: normal; margin:0px; padding:0px 0px 12px 0px; font-size:120%; color:#010101}
a.latestnews_menu:hover{ text-decoration:underline}
a.latestnews_menu#active_menu{ font-weight:bold}
a.latestnews_menu:focus {text-decoration: none !important;}
ul.latestnews_menu{list-style: none; background:url("../images/hdot2.gif") repeat-x scroll center bottom transparent; margin:7px 20px 9px 20px;}
li.latestnews_menu{ background:url("../images/hdot2.gif") repeat-x scroll center bottom transparent; margin:7px 5px 9px 0px}

a.sublevel{ display:block; font-size: 100%; text-decoration:none; padding-left:20px;line-height: normal; margin:2px 0 2px 0; color:#010101;}
a.sublevel:hover{ color:#000; text-decoration:underline}
a.sublevel#active_menu{ font-weight:bold; margin:2px 0 6px 0; padding-left:14px; background:url(../images/indent1.png) no-repeat left;}

td.column_left{ width:290px; 
/*background:url(../images/bg_left.gif) repeat top ;*/
/*background:url(../images/col_fon.jpg) no-repeat top ;*/
padding-top:15px;
}
td.column_center{ background:url(../images/bg_center.gif) repeat-x top #FFF; border-left:#999 solid 0px; border-right:#999 solid 0px;}
td.column_right{width:290px; background:#cecece;
}

a.latestnews{ font-size:90%; line-height:normal;}

/* Title text */
.contentheading, .contentheadingb, .componentheading, .blog_more strong, h1, h2, h3, h4, .componentheadingss {
	font-family: "Times New Roman", Times, serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, .img_caption {
	color: #666666;
	font-size: 100%;
}

a.readon {
    font-family: Tahoma, Helvetica, sans-serif;
	color: #666666;
	font-size: 105%;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 180%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;    
	padding: 0;}
	
.mceVisualAid3	{
  margin-top: 0em;
  margin-right: 0px;
  margin-bottom: 0em;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
	
ul {
	list-style: none;}
ul li {
	padding-left: 10px;
	line-height: 180%;}
ol li {
	margin-left: 35px;
	line-height: 180%;}

#ja-col2 {

	width:100%;
	overflow: hidden;
}
.jamod module{ width:100%}
.jamod-content{ width:100%}
ul.latestnews { margin-left:-15px; list-style:circle;
}
li.latestnews { padding:2px 5px 10px 25px;

	line-height: normal;
}

ol li.latestnews {
	margin-left: 35px;
	line-height: normal;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
	background: url(../images/hdot2.gif) repeat-x top;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 0px solid #4e5054;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}

.content_name {
	border-top: 1px solid #DDDDDD;
	width: 100%;

	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}
/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.button {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}

.button:hover, .button:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
	padding: 2px 0 !important; /*IE 7*/
}
div.search_s{ margin:10px; width:290px;}
.button_s {
	padding: 3px 5px;
	border: 1px solid #333333;
	background: url(../images/grad1.gif) repeat-x top #333333;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
}

.button_s:hover, .button_s:focus {
	border: 1px solid #999999;
	background: #333333;
	color: #FFFFFF;
}

* html .button_s {
	padding: 2px 0 !important; /*IE 6*/
}

*+html .button_s {
	padding: 2px 0 !important; /*IE 7*/
}
.inputbox {
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #FFFFCC;
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	
	background: #FFFFFF;
}
div.article-content pre{ background:none; border:none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding: 10px 15px;
	margin: 0;
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote {
	margin: 0;
	padding: 0;
	background: none;
}

.small-quote span.open-quote {
	margin: 0;
	padding-left: 20px;
	background: url(../images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	margin: 0;
	padding-right: 20px;
	background: url(../images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	padding: 2px 5px 2px 20px;
	border-top: 1px solid #DCDDE0;
	margin: 0.5em 0 0;
	display: block;
	background: url(../images/author.gif) no-repeat 5px 4px #EAEBEE;
	font-size: 90%;
	text-transform: uppercase;
}

/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #999999;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	padding: 10px 0px 10px 40px;
	border: 1px solid #CACACC;
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist {
	list-style: none;
}

ul.small-checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
	font: bold 20px/normal Arial, sans-serif;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../images/author.gif) no-repeat center left;
	font-weight: bold;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
	position: absolute;
	top: -10px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #CACACC;
	background: #FFFFFF;
	position: relative;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.blog .article_separator { 
	background: #4e5054;
	clear: both;
	display: block; line-height:2px;
	margin-top:10px;
}
table.blogss .article_separator { 
	background: #FFF ;
	clear: both;
	display: block; line-height:4px;
	margin-top:30px;
}


.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 3px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane { 
	border: none;
	width: 100%;
}

table.contentpaneopen {width: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: right;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

h1.componentheading, .componentheading, .componentheadingss{
	padding: 5px 0 15px;
	margin: 0 0 10px;
	background: url(../images/hdot.gif) repeat-x bottom;
}

.componentheading, .componentheadingss { 
	font-size: 200%;
	font-weight: bold;
}

.contentdescription {
	padding-bottom: 5px;
}

h2.contentheading, .contentheading { color:#3d3f43;
	padding: 12px 0 12px;
	margin-top:18px;
	margin-bottom:12px;
	font-weight: normal;
}

table.blog .contentheading {
color: #3d3f43;
	margin-top:14px;
	margin-bottom:10px;
	padding-bottom:14px;
    font-weight: bold;
}

.contentheading {
	font-size: 180%;
}

.contentheadingb {
	color:#3d3f43;
	padding: 6px 0 3px;
	margin: 0;
	font-size: 160%;
	font-weight: bold;
}

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	 color:#333333; 
}
.article-content a.readon { float:left;}

a.readon {
	float: right;
	margin-top: -5px;
	padding: 0px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}



table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane{ 
	width: 100%;
}
table.blog { 
	width: 100% !important; 
}
.moduletable {
	padding: 0;
}

ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td { color:#333333;
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td { color:#333333;
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #fff;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td { color: #ffffe8;
	background: url(../images/hdot2.gif) repeat-x bottom #ffffe8;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}

.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}

.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}

.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */



#ja-mainbody-fr #ja-contentwrap { text-align:left;

}


#ja-wrapper {
	width: 100%;
	margin: 0;
}



#ja-containerwrap2 {
/*	background:url(../images/bg_left.gif) top repeat-x #cecece;*/
}

#ja-container {
	
}

#ja-container2 {
	/*
	padding: 20px 0;
	background:url(../images/bg_left.gif) top repeat-x #cecece;
	*/
}
#ja-content { background:none; height:100%;
	padding: 0px 20px 20px 20px; 
}
#ja-contentwrap { background:none; padding:0; width:100%;
	min-height: 800px;
	height: auto;
}
* html #ja-contentwrap {
	 height:100%;
}



/*#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 80%;
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 75%;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}



#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}



#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* Full */
/*#ja-containerwrap-f {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}

#ja-containerwrap-f #ja-containerwrap2 {
	background: none;
}

#ja-containerwrap-f #ja-container,
#ja-containerwrap-f #ja-container2 {
	background: none;
}

/* Full left */
/*#ja-containerwrap-fl {
	background: url(../images/cwf-bg.gif) repeat-x top left #F6F6F6;
}

#ja-containerwrap-fl #ja-containerwrap2,
#ja-containerwrap-fl #ja-container,
#ja-containerwrap-fl #ja-container2 {
	background: none;
}

/* Full right */
/*#ja-containerwrap-fr {
	background: url(../images/cw-bg1.gif) repeat-y 50% 0;
}

#ja-containerwrap-fr #ja-containerwrap2 {
	background: url(../images/cw-bg2.gif) no-repeat 50% 0;
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
	background: url(../images/fon_top_2.png);
	background-repeat:repeat-x;
	background-position:387px;
	color: #CCCCCC;
	line-height: normal;
	height: 207px;
}

#ja-header {
	position: relative;
	height: 207px;
	z-index:0;
}

.ja-headermask {
	width: 602px;
	display: block;
	background: url(../images/header-mask.png) no-repeat top right;
	height: 80px;
	position: absolute;
	top: 0;
	right: -1px;
}

#ja-header a {
	color: #000; font-weight:bold; text-decoration:none;
}

h1.logo, h1.logo-text {
	margin: 0 0 0 5px;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}



h1.logo a span {
	position: absolute;
	top: -1000px;
}

h1.logo-text a {
	color: #333333 !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}

p.site-slogan {
	margin: 0;
	padding: 0;
	padding: 2px 5px;
	color: #333333;
	font-size: 100%;
	position: absolute;
	bottom: 20px;
	left: 0;
	font-weight: bold;
}

/* Search */
#ja-search {
	position: absolute;
	bottom: 15px;
	right: 10px;
}

#ja-search .inputbox {
	width: 120px;
	border: 1px solid #333333;
	padding: 3px 5px;
	color: #999999;
	background: #444444;
	font-size: 92%;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnavwrap {
	position:absolute;
	left:0;
	top:169px;
	z-index:3;
}

#ja-mainnav {
	border-left: 1px solid #333333;
	font-size:115%;
}

#ja-pathway {
	font-size: 98%;
}

#ja-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}

#ja-pathway a {
	text-decoration: none;
}

#ja-pathway img {
	margin: 1px 5px;
}

/* MODULE
--------------------------------------------------------- */
 div.moduletable,
div.moduletable_text {

	background: url(../images/hdot.gif) repeat-x bottom;
}


div.moduletable_menu{
	padding: 0 0 20px 0px;
	margin-bottom: 15px;
}
div.moduletable_menu table{ width:100%; padding-left:19px; padding-right:20px;}
div.moduletable_menu tr{background:  url(../images/hdot2.gif) repeat-x bottom;}

div.moduletable h3, div.moduletable_text h3 {
	margin: 0;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}


div.moduletable_menu h3{ text-align: center;
	padding: 5px; background: url(../images/menu_fon_pict.png) top ; 
	margin: 13px 0px 20px 0px;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}
h3.show{ text-align: center;
	padding: 5px; background: url(../images/menu_fon_pict.png) top ; 
	margin: 30px 0px 20px 0px;
	color: #fff;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}
/* Module rounded */
div.module h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 2px solid #F6F6F6;
	color: #7BA566;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_black,
div.module_green,
div.module_blue,
div.module_red,
div.module {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/b-br.gif) no-repeat bottom right ;
}

div.module div {
	background: url(../images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(../images/b-tr.gif) no-repeat top right;
}

div.module div div div {
	padding: 0 15px 10px;
	background: url(../images/b-tl.gif) no-repeat top left;
}

div.module_black div div div div,
div.module_green div div div div,
div.module_blue div div div div,
div.module_red div div div div,
div.module_text div div div div,
div.module div div div div {
	margin: 0;
	padding: 0;
	float: none;
	width: 99%;
	background: none;
}

div.module_text h3 {
	margin: 0 0 10px;
	width: 100%;
	clear: both;
	display: block;
	overflow: hidden;
}

div.module_text span {
	padding: 0 3px 0 0;
	float: left;
	clear: both;
	display: block;
	background: #F6F6F6;
	font-weight: bold;
}

div.module_text {
	margin-bottom: 20px;
	padding: 0;
	float: left;
	clear: both;
	width: 100%;
	background: url(../images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(../images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(../images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	padding: 0 15px 10px;
	display: block;
	background: url(../images/bt-tl.gif) no-repeat top left;
}

div.banneritem_text {
	padding: 5px 0 !important;
}

/* red */
div.module_black h3,
div.module_green h3,
div.module_blue h3,
div.module_red h3 {
	margin: 0 -15px 10px;
	padding: 8px 15px 5px;
	border-bottom: 1px solid #F6F6F6;
	color: #FFFFFF;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

div.module_red {
	background: url(../images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}

div.module_red div {
	background: url(../images/br-bl.gif) no-repeat bottom left;
}

div.module_red div div {
	background: url(../images/br-tr.gif) no-repeat top right;
}

div.module_red div div div {
	padding: 0 15px 10px;
	background: url(../images/br-tl.gif) no-repeat top left;
}

/* blue */
div.module_blue {
	background: url(../images/bb-br.gif) no-repeat bottom right #006699;
	color: #FFFFFF;
}

div.module_blue div {
	background: url(../images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue div div {
	background: url(../images/bb-tr.gif) no-repeat top right;
}

div.module_blue div div div {
	padding: 0 15px 10px;
	background: url(../images/bb-tl.gif) no-repeat top left;
}

/* green */
div.module_green {
	background: url(../images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}

div.module_green div {
	background: url(../images/bg-bl.gif) no-repeat bottom left;
}

div.module_green div div {
	background: url(../images/bg-tr.gif) no-repeat top right;
}

div.module_green div div div {
	padding: 0 15px 10px;
	background: url(../images/bg-tl.gif) no-repeat top left;
}

/* black */
div.module_black {
	background: url(../images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}

div.module_black div {
	background: url(../images/bl-bl.gif) no-repeat bottom left;
}

div.module_black div div {
	background: url(../images/bl-tr.gif) no-repeat top right;
}

div.module_black div div div {
	padding: 0 15px 10px;
	background: url(../images/bl-tl.gif) no-repeat top left;
}

div.module_blue ul,
div.module_blue ol,
div.module_red ul,
div.module_red ol,
div.module_black ul,
div.module_black ol,
div.module_green ul,
div.module_green ol {
	margin: 0;
	padding: 0;
}

div.module_blue li,
div.module_red li,
div.module_black li,
div.module_green li {
	margin-left: 20px;
	padding: 0;
	line-height: 150%;
}

div.module_blue a,
div.module_red a,
div.module_black a,
div.module_green a {
	color: #FFFFFF;
}

div.advs {
	float: left;
	width: 100%;
	clear: both;
	display: block;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */

/*#ja-mainbody-fr #ja-col1 { position: fixed top left; 
	width:310px;
	float: left;
}

#ja-col1 { position: fixed top left; 
	float: left;
	width: 310px;
	padding-top: 10px;
	overflow: hidden;
}
#ja-col1 table,{ width:310px; background-color:#C90;
	border-collapse: collapse;
	border-spacing: 0;
}



#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 50%;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	padding-right: 30px;
	background: none;
}

.ja-box-right div.moduletable {
	padding-left: 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

.ja-box-center div.moduletable {
	padding: 0 30px;
	background: url(../images/vdot2.gif) repeat-y left;
}

#ja-botsl h3 {
	background: none;
}

#ja-botslwrap {
	border-top: 5px solid #CCCCCC;
	background: #444444;
	color: #CCCCCC;
}

#ja-botsl {
	padding: 15px 0;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl h3 {
	margin: 0 0 12px;
	padding: 0;
	color: #FFFFFF;
}

#ja-botsl a {
	color: #CCCCCC;
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	color: #FFFFFF;
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 3px 8px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	border-top: 0px solid #CCCCCC;
	padding: 0px 0px 0px;
	clear: both;
	position:relative;
/*	background: url(../images/grad3.gif) repeat-x bottom #000;*/
/*	background-color:#000;*/
	z-index:0;
}

#ja-footer {
	padding: 0px;
	color: #666666;
	background: url(../images/fon_bottom_2.png) repeat-x;
	background-position:387px;
/*	background: url(../images/vdot.gif) repeat-y 22% 0;*/
	height:146px;
	position:relative;
	z-index:1;
}

#ja-footerwrap .copyright {
	clear: both;
	display: block;
	color: #fff;
	font-style: normal;
	font-weight: 600;
	font-size: 100%;
	left:320px;
	top:36px;
	position:absolute;
	z-index:3;
}

#ja-footnav {
	padding-left: 25%;
}

#ja-footer ul {
	margin: 0 0 5px;
	padding: 0;
}

#ja-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer li a {
	padding: 0 15px 0 0;
	display: inline;
	color: #666666;
	font-weight: bold;
	font-size: 92%;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #333333;
	text-decoration: none;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 18px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

/*usertool*/
ul.ja-usertools-font {
	font-size: 11px;
	position: absolute;
	top: 162px;
	right: 138px;
}

ul.ja-usertools-font li {
	padding: 0;
	margin: 0;
	display: inline;
	background: none;
}

/*collapsible h3*/


h3.hide {
	background: url(../images/arrow3.png) no-repeat 90% 60%;
	cursor: pointer;
}

/*others*/
#ja-banner {
	margin: 15px 0;
	text-align: center;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#form-login p {
	margin: 0 0 5px;
}

#form-login ul {
	margin: 10px 0 0;
}

#form-login .inputbox {
	width: 90%;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
	background: #006699;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}
.bord1 { border-left: #999 solid 1px; border-top: #999 solid 1px;}

.bord1 td{ border-right:#999 solid 1px; border-bottom:#999 solid 1px}

td.c1{border-bottom:#999 solid 1px; border-left:#999 solid 1px}
.bannergroup_b{ padding:1px 0 1px 0; text-align:center}

.search
{
	text-align:center;
}

.copyright a {
	color:#fff;
}

#top_f1 {
	background: url(../images/fon_top_1.png);
	width:387px;
	height:207px;
	position:relative;
	z-index:1;
}

#top_f2 {
	color:#000;
	font-size:19px;
	top:108px;
	left:32px;
	position:absolute;
	z-index:2;
}

#top_f3 {
	color:#000;
	font-size:19px;
	top:43px;
	right:40px;
	position:absolute;
	color: rgba(0,0,0,0.6);
	text-shadow: 1px 4px 3px rgba(0,0,0,0.3),
                 0px -2px 12px rgba(255,255,255,0.4);
	z-index:2;
}

#top_banner {
	top:25px;
	left:500px;
	position:absolute;
	z-index:2;
}


#top_corona {
	font-size:19px;
	font-weight:bold;
	background: rgba(255,255,255,0.6);
	top:20px;
	left:400px;
	position:absolute;
	z-index:4;
}


#top_social {
	color:#000;
	font-size:19px;
	font-weight:bold;
	top:158px;
	right:150px;
	position:absolute;
	z-index:2;
}


#bottom_lent {
	background: url(../images/bottom_lent.png);
	background-repeat:repeat-x;
	height:17px;
/*	position:relative;
	z-index:1;*/
}

#fon_bottom_1 {
	background: url(../images/fon_bottom_1.png);
	width:387px;
	height:146px;
	position:absolute;
	top:17px;
	left:0;
	z-index:2;
}

#fon_bottom_3 {
	background: url(../images/fon_bottom_3.png);
	width:362px;
	height:146px;
	position:absolute;
	top:17px;
	right:0;
	z-index:2;
}

#stat {
	bottom:5px;
	left:5px;
	position:absolute;
	z-index:3;
}

#table-outer {
	position:relative;
	width:300px;
	height:300px;
}
     
/* Фоновый рисунок */
#table-bg {
	width:100%;
	height:100%;
}      
 
#self-table {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
} 
 
/* Ячейка таблицы */
#self-table td {
	border:1px solid #999;
	text-align:center;
}   

#oskole {
	font-size:87%;
	color:#fff;
	right:10px;
	top:130px;
	position:absolute;
	z-index:3;
}

#diagnostic {
	font-size:87%;
	color:#fff;
	right:1px;
	top:65px;
	position:absolute;
	z-index:3;
}

#custom  {
	color:#fff;
	left:10px;
	top:130px;
	position:absolute;
	z-index:3;
}

#oskole a {
	color:#fff;
}
#Mod21{ background:#cecece}

/* Son of Suckerfish Dropdowns
---------------------------------------------------------
Originally developed by Patrick Griffiths and Dan Webb
http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------
NOTE: After a deep research, we decide to divide this
CSS into 2 parts. The first part will define the layout.
The second part will define the visual look for this menu.
---------------------------------------------------------*/

#ja-mainnav ul.menu {
	margin: 0; /* all lists */
	padding: 0;
	float: left;
}

#ja-mainnav ul.menu ul {
	margin: 0; /* all lists */
	padding: 0;
}

#ja-mainnav ul.menu li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
	position: relative;
	list-style: none;
}

#ja-mainnav ul.menu li ul {
	width: 16.4em;
	position: absolute; /* second-level lists */
	z-index: 99;
	height: auto;
	w\idth: 15.9em;
}

#ja-mainnav ul.menu li ul ul {
	margin: -1.5em 0 0 14em; /* third-and-above-level lists */
}

#ja-mainnav ul.menu li li {
	padding: 0 1em 0 0;
	margin: 0;
	width: 14.9em;
}

#ja-mainnav ul.menu ul a {
	width: 14.8em;
	w\idth: 10.8em;
}

#ja-mainnav ul.menu li ul {
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#ja-mainnav ul.menu li:hover ul ul, #ja-mainnav ul.menu li:hover ul ul ul,
#ja-mainnav ul.menu li.sfhover ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul, #ja-mainnav ul.menu li.activesfhover ul ul,
#ja-mainnav ul.menu li.sfhover ul ul ul, #ja-mainnav ul.menu li.parentsfhover ul ul ul, #ja-mainnav ul.menu li.parent-activesfhover ul ul ul, #ja-mainnav ul.menu li.activesfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-mainnav ul.menu li:hover ul, #ja-mainnav ul.menu li li:hover ul, #ja-mainnav ul.menu li li li:hover ul,
#ja-mainnav ul.menu li.sfhover ul, #ja-mainnav ul.menu li.parentsfhover ul, #ja-mainnav ul.menu li.parent-activesfhover ul, #ja-mainnav ul.menu li.activesfhover ul,
#ja-mainnav ul.menu li li.sfhover ul, #ja-mainnav ul.menu li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li.activesfhover ul,
#ja-mainnav ul.menu li li li.sfhover ul, #ja-mainnav ul.menu li li li.havesubchildsfhover ul, #ja-mainnav ul.menu li li li.havesubchild-activesfhover ul, #ja-mainnav ul.menu li li li.activesfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#ja-mainnav ul.menu li a {
	margin: 0;
	padding: 5px 20px;
	display: block;
	color: #000;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
}

#ja-mainnav ul.menu li a:hover,
#ja-mainnav ul.menu li a:active,
#ja-mainnav ul.menu li a:focus {
	background: url(../images/knopk.png) repeat;
	color: #000;
}

#ja-mainnav ul.menu li {
	margin: 0;
}

#ja-mainnav ul.menu li:hover,
#ja-mainnav ul.menu li.sfhover,
#ja-mainnav ul.menu li.parentsfhover,
#ja-mainnav ul.menu li.parent-activesfhover {
	background: url(../images/knopk.png) repeat;
	color: #000;
}

#ja-mainnav ul.menu li.active a,
#ja-mainnav ul.menu li.active a:hover,
#ja-mainnav ul.menu li.active a:active,
#ja-mainnav ul.menu li.active a:focus {
	background: url(../images/knopk.png) repeat;
	color: #000;
}

/* 2nd level and above */
#ja-mainnav ul.menu li ul {
}

#ja-mainnav ul.menu li ul li {
	background: none;
}

#ja-mainnav ul.menu li ul a {
	border-right: none;
	margin: 0;
	padding: 7px 10px;
	background: none;
	color: #000;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
}

#ja-mainnav ul.menu li.havesubchild,
#ja-mainnav ul.menu li.havesubchild-active {
	
}

#ja-mainnav ul.menu li ul a:hover,
#ja-mainnav ul.menu li ul a:active,
#ja-mainnav ul.menu li ul a:focus,
#ja-mainnav ul.menu ul li:hover,
#ja-mainnav ul.menu ul li.sfhover,
#ja-mainnav ul.menu ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul li.havesubchild-activesfhover,
#ja-mainnav ul.menu ul ul li:hover,
#ja-mainnav ul.menu ul ul li.sfhover,
#ja-mainnav ul.menu ul ul li.havesubchildsfhover,
#ja-mainnav ul.menu ul ul li.havesubchild-activesfhover {
	color: #000;
}

#ja-mainnav ul.menu ul li.active a,
#ja-mainnav ul.menu ul li.active a:hover,
#ja-mainnav ul.menu ul li.active a:active,
#ja-mainnav ul.menu ul li.active a:focus {
	background: none !important;
	color: #000;
	font-weight: bold;
}

#ja-mainnav ul.menu li.active li a,
#ja-mainnav ul.menu li.active li a:hover,
#ja-mainnav ul.menu li.active li a:active,
#ja-mainnav ul.menu li.active li a:focus {
	background: none !important;
}

#ja-mainnav h3 {
	display: none;
}

#ja-mainnav .moduletable_menu {
	background: none;
	margin: 0;
	padding: 0;	
}

a.readon {
	color: #333333;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #333333;
}

#ja-container2 ul.menu li.active a span {
	background: url(../../../images/bullet.gif) no-repeat 5px;
}

.bignumber {
	color: #333333;
}

#ja-container2 ul.menu li.active a {
	color: #333333;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #fff;
}

div.module h3 {
	color: #333333;
}
.blog-featured .clearfix .clearfix {border-bottom: 4px solid #4e5054;
    clear: both;
    display: block;
    margin-bottom: 15px; padding-bottom:15px;}
	.element-invisible {display:none;}
.breadcrumb {list-style-type: none;}
.breadcrumb li{float:left;list-style-type: none;}
.column_left ul {
    padding-left: 19px;
    padding-right: 20px;}
.column_left ul li {    background: url(../images/hdot2.gif) repeat-x bottom;}
.column_left ul li a{display: block;
    text-decoration: none;
    line-height: normal;
    margin: 5px 0px 5px 0px;
    padding-bottom: 5px;
    font-size: 100%;
    color: #010101;}
	.column_left ul li ul {padding:0;     padding-left: 10px; margin:0;}
	.column_left ul li ul li {background:none; margin-bottom:0;}
	.column_left ul li ul li a{background:none; margin-bottom:0;}
.featureCarousel .blipsContainer {display:none !important;}
.column_right h3 {text-align: center;
    padding: 5px;
    background: url(../images/menu_fon_pict.png) top;
    margin: 30px 0px 20px 0px;
    color: #fff;
    font-size: 125%;
    font-weight: bold;
    text-transform: uppercase; color:#000 !important; }
.featureCarousel {height:217px !important;}
.mod-sppoll  {padding:0px 15px;}
.clear {clear:both;}
#ja-search {color:#000; font-size:16px;}
.column_center ul li	{    padding-left: 10px;
    background: url(../images/bullet.gif) no-repeat 2px 10px;
    line-height: 180%;}
.readmore:after {    float: right;}
.readmore a {    float: right;
    font-family: Tahoma, Helvetica, sans-serif;
	color: #666666;
	font-size: 105%;
    margin-top: -5px;
    padding: 0px 5px 1px 14px;
    border: 1px solid #F6F6F6;
    display: block;
    background: url(../images/arrow.png) no-repeat 5px 48%;
    color: #006699;
    font-weight: bold;
    text-decoration: none; color:#000;}
.items-row:after {    background: #4e5054;
    clear: both;
    display: block;
    line-height: 4px;
    margin-top: 50px;}
	.polls_btn {text-align:center;}
.btn {
    padding: 3px 5px;
    border: 1px solid #333333;
    background: url(../images/grad1.gif) repeat-x top #333333;
    color: #CCCCCC;
    font-size: 85%;
    text-transform: none;
}
.multithumb {    border: 1px solid #ccc; margin:0;    margin-left: 6px;
    margin-right: 6px;}
.multithumb_blog {    border: 1px solid #ccc; margin:0;    margin-left: 6px;
    margin-right: 6px;}
.c1 .multithumb { float:none; }
.item-title {color: #3d3f43;    display: none;
    padding: 6px 0 3px;
    margin: 0;
    font-weight: normal;}
.formResponsive h2{margin-top:0;}
.formContainer {background:0;}
.bblog {    border-bottom: 2px solid #4e5054;
    clear: both;
    display: block;
    margin-bottom: 15px;
    padding-bottom: 20px;}
.img_caption p {display:none;}

.article-content table img {    
  	border: 1px solid #ccc;
	display:block; margin:0 auto;}

hr {
    border: none; /* Убираем границу */
    background-color: #cccccc; /* Цвет линии */
    height: 1px; /* Толщина линии */
   }
	
.test_link_img {
	float:left;
}
.test_link_text {
	float:left;
	padding-left:10px;
	padding-top:15px;
}
	
